From: "Judith Tierney" <[email-masked]>
Date: Fri, 23 Jan 2009 22:28:25 +1000

Subject: Contact your PM: your message was successfully submitted [SEC=UNCLASSIFIED]
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Jan 2009 23:27:01 +1100 (EST)

Contact your Prime Minister
---------------------------
Thank you for your message to the Prime Minister.

Below is a copy of your comments to the Prime Minister for your records.

If you have supplied a postal address, a reply may be sent to you via Australia Post. Your message may also be forwarded to other Federal Ministers for their consideration.

This is an automatically generated email. Please do not reply to this email as this address is not monitored. If you have any 
problems with this service please contact the Web Administrator through the site feedback service at www.pm.gov.au/feedback/

---------------------  Copy of your comments ------------------------

Name: Mr James Victor Tierney

Email Address: [email-masked]

Postal Address: 46 Oleander Street Hollowats Beach Cairns Queensland 4878 Australia

Subject: protecting Australian females and the voiceless in our communities.

Comment: Dear Prime Minister Kevin Rudd nothing should be as important as protecting Australian females and the voiceless in our communities.
God Bless your Sir,
Jim Tierney

Part one 
----- Original Message ----- 
From: Judith Tierney 
To: Attorney Correspondence 
Sent: Sunday, January 18, 2009 1:27 PM
Subject: Thank you Sarah

                                                                        Attorney-General Department 
Criminal Justice Division 

09/199, MC08/17564                                   

For the attention of 
Sarah Chidgey
Assistant Secretary
Criminal Law Branch

Quis custodes custodit?
 
Jim Tierney
 
[email-masked]
09/199, MC08/17564                         One of seven pages to Sarah Chidgey

18 January 2008

Sarah Chidgey
Assistant Secretary
Criminal Law Branch

Dear Sarah Chidgey

I thank you for your response by letter on 9 January 2008 speaking on behalf of Robert McClelland MP Attorney-General.
And also on behalf of Bob Debus MP who you state is responsible for Commonwealth criminal law matters.

In your letter to me you explained that under Australia’s federal system of government, criminal law enforcement is primarily a matter for the States and Territories, with each managing their own criminal justice system and related programmes. 

You continue to explain States and Territories are generally responsible for enforcement action directed against the types of crime that I refer to in my email, such as theft, acts of indecency, assault and fraud. 

You further explain to me under the Australian Constitution, the Commonwealth is limited to dealing with criminal matters that fall within its federal jurisdiction, and within the scope of Commonwealth powers.

You recommend our concerns could be dealt more appropriately at State level. 

You continue to say while you appreciate that this has been a very difficult issue for my family and me the conduct of criminal investigations is a State matter, and our concerns relate to the handling of this case by State authorities.

Dear Sarah Chidgey, Robert McClelland MP Attorney-General should know by the numerous emails of evidence I have forwarded on to his office that it is not only my concerns but hundreds of citizens of Cairns. 

Dear Sarah Chidgey I personally thank you for taking the time to make it perfectly clear to us victims of Australian politicians and Queensland corrupt police and these debauched thieves and bullies were we stand now.
 
Dear Sarah Chidgey I grew up in stricken poverty in my beloved city of Liverpool England yet was taught to cherish women and people with no voice like the mentally ill and the poor. 
With this attitude, I conditionally donated almost a million dollars of weightlifting equipment and professional boxing equipment specifically to the poor the homeless and mentally ill kids in Cairns via what we believed was an honourable Catholic charity.

I spent four months seven days a week alone setting and assembling up literally tons and tons of free weights and machines, for this then known facility Vinnies Gym. 

For four years as an unpaid volunteer, I ran Vinnies Gym; every programme used in this facility belonged to me. 
I spent many days with the society youth coordinator Francine Kubanek who organised for me to run my personally researched Anti-Rape programme for all the girls schools in Cairns I was not charging the girls for this programme knowing some could not afford any fee. 

Francine Kubanek was also running free weekend camps for abused kids. 
I personally witnessed the young woman Francine Kubanek bullied to submission by the paid society Cairns administrator Maree Fell and Jerry McAuliffe and ceo Peter Maher along with many others including my wife. 

Being the man I am I will not tolerate watching followers of a Jesus Christ bully individuals into resigning, contemplating suicide, and having nervous breakdowns.
So I confronted this ceo Peter Maher Jerry McAuliffe and Maree Fell.

Peter Maher Queensland society ceo was furious at a pommie bastard confronting him as were all the other bullys.

Solution closes Vinnies Gym sell or scrap all my equipment and silence this pommie bastard, vilify my name which they have done successfully with the help of Warren Pitt, Kerry Shine, Judy Spence, Phil Smart Queensland police and the cowardly Australian media.

What they can never do is silence me as I have the responsibility for four females belonging to me.

Dear Sarah Chidgey lets not pretend anymore you, Robert McClelland MP Attorney-General, and Bob Debus MP, know without doubt that these powerful Catholic highly unethical, arrogant and publicly deceptive society officials have all the Queensland politicians and Queensland police covering up for them.
Catholic Queensland police have already set me up.

Dear Sarah Chidgey if ever you get the chance I would like you to mention to Robert McClelland MP Attorney-General and Bob Debus MP that Judith Tierney has over 30 years hands on experience with sectioned MALE paranoid schizophrenics. 
Most male individuals would walk away from these poor demented souls yet these same creatures Peter Maher Jerry McAuliffe Maree Fell and John Campbell ect ect bullied my wife Judith into a nervous breakdown. 

Judith Tierney ALONE ran a psychiatric ward in Sydney of 120 MALE paranoid schizophrenics because of government cutbacks.

Moreover, the mentally ill do not vote so are not important to politicians so are treated sub humanly I am speaking from personal experience. 
Judith Tierney is the carer for not only me but our son that is still suffering after having a brain tumour removed. 

Judith Tierney was silently helping numerous schizophrenics in Vinnies Gym.

Yet not one Australian male politician has assisted her after her asking all of them directly or indirectly. 
Therefore, I advise you dear Sarah Chidgey to make sure you keep mentally well or you are totally on your own.

You continue to say you believe my / OUR concerns could be dealt more appropriately at State level. 

Since 2005 and the present we have sent inches and inches of documented evidence to every appropriately elected Queensland minister and Premiers.

Since 2005 documented evidence has been sent by registered mail to the director of Queensland WPH&Saftey without a response, documented evidence has been sent to Queensland senior police officers. 

You say you believe my / OUR concerns could be dealt more appropriately at State level. 
Documented evidence was delivered by hand to specifically A C HENDERSON, Police ASSISTANT COMMISSIONER FAR NORTHERN REGION. 
A little of my conversation with this police office -
 “I refer to your correspondence of 7 March 2008 they are not allegations we are making against Inspector Ian Swan and we find it offensive by you continually stating they are only allegations. As I have stated before no other police officer other than Detective Sheridan Heaton was in that room with us and I can prove exactly what was said in that room Ian Swan cannot. 
What relevance is it to my wife and me what rank, what branch, what type of police officer you say investigated what was said in that room. The whole of Australia knows you do not give up your own; ask Inspector Ian Swan would he be willing to take a lie detective test with us?

I informed this Queensland Police ASSISTANT COMMISSIONER A C HENDERSON, that Jerry McAuliffe and Peter Maher held no official position within the society when I set up Vinnies Gym specifically for the Cairns disadvantaged and it was my programme used specifically for the Cairns disadvantaged.

So how could they possibly know what I conditionally donated specifically to Cairns disadvantaged and mentally ill?

How could they know what Vinnies Gym was set up for when all the instructors were trained by me?  
All programmes used in Vinnies Gym belonged to me Jerry McAuliffe and Peter Maher had no contact with me at all.  Neither did any community minister namely Warren Pitt,  
Pitt did not even know where the gym was nor did he ever enter the gym yet publicly vilified all our work with the mentally ill and homeless.

Obviously considering I conditionally donated all the equipment and that; it took me over four months seven days a week to set and assembled all my equipment for the specific disadvantaged in Cairns this was for safety reasons.

I trained all the instructors because we were dealing with clients with major problems, so how could Pitt, Jerry McAuliffe, and Peter Maher know what equipment belonged to me and others. 

How could they possibly know what the original purpose Vinnies Gym was set up for how could Pitt know if I could not recognise this individual if I bumped into him at this time of him vilifying us? 

What I do know is I conditionally donated close to a million dollars of Weightlifting and Professional boxing equipment specifically to the disadvantaged in Cairns.

I did not conditionally donate all this equipment to an anonymous mythical Aboriginal group that the debauched thief and women bully liar conspirator John Campbell stated to my wife. 
When asked he refused to tell my wife who this anonymous mythical Aboriginal group were! 
These debauched thieves and women bullys liars’ and conspirators state they follow Christ!

Therefore, Jerry McAuliffe and Peter Maher in their alacrity to close Vinnies Gym to silence me stole Gym equipment that was put in storage in Vinnies Gym by a KNOWN police officer. 

Respectfully yours

Jim Tierney

----------------------------------------------------------------------

Subject: Contact your PM: your message was successfully submitted [SEC=UNCLASSIFIED]
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Jan 2009 23:43:07 +1100 (EST)

Contact your Prime Minister
---------------------------
Thank you for your message to the Prime Minister.

Below is a copy of your comments to the Prime Minister for your records.

If you have supplied a postal address, a reply may be sent to you via Australia Post. Your message may also be forwarded to other Federal Ministers for their consideration.

This is an automatically generated email. Please do not reply to this email as this address is not monitored. If you have any 
problems with this service please contact the Web Administrator through the site feedback service at www.pm.gov.au/feedback/

---------------------  Copy of your comments ------------------------

Name: Mr James Victor Tierney

Email Address: [email-masked]

Postal Address: 46 Oleander Street Holloways Beach Cairns Queensland 4878 Australia

Subject:  Quis custodes custodit?

Comment: Part Two Quis custodes custodit?

From: Judith Tierney 
To: Attorney Correspondence 
Sent: Sunday, January 18, 2009 1:27 PM
Subject: Thank you Sarah

 09/199, MC08/17564                                   

 Sarah Chidgey
Assistant Secretary
Criminal Law Branch

Jim Tierney

[This police officer is known to certain individuals here in Cairns] this gym equipment belonged to the Australian Federal Police, they also stole equipment and personal property belonging to individuals that were not given a chance to collect their property as these debauched thieves gave no warning of closing Vinnies Gym.

I reported this to Queensland police minister and received her normal response NOTHING! 

I had sent to Queensland Police ASSISTANT COMMISSIONER A C HENDERSON emails confirming to him that both lying Jerry McAuliffe, and society ceo Peter Maher, were and still are conspiring to alter the minutes of a Board of directors meeting. [That my wife was part of] regarding the STOLEN $130 million dollars that was given away illegally by these good Catholics to finance Ozcare. 
Yet he said as a senior Queensland police officer this is acceptable?
 
My wife being a director of this Queensland society State council has a copy of the four-hour tele-conference memorandum ordered by barrister Jack Williams that I am using. Barrister Jack Williams had this illegal act published in the Australian.

Dear Sarah Chidgey do you still believe my / OUR concerns could be dealt more appropriately at State level now. 

We have no chance of justice at Queensland State Level, what we all do have is getting fitted up with false charges which is customary here in Cairns again from my own experiences.

I will conclude my letter now dear Sarah Chidgey we all know all Queensland elected officials care not for women bullied to the point of suicide and nervous breakdowns.
 
We also know Queensland elected officials care not that this Queensland so-called society charity illegal gave away $130 million dollars of money donated to the poor of Cairns by generations of stupid Queenslanders that these millions of dollars funds Ozcare a private entity from this Queensland so-called society charity. 
Zero monies return to the poor and no elected official or police department thinks it is not wrong something is indeed seriously wrong. 

Moreover, when Queensland police minister Judy Spence and the Queensland Attorney-General Kerry Shine were questioned about this illegal act as elected officials we were given at State level some Catholic religious act as an excuse to justify this stolen money being given away by this society. 
This Queensland society is a law unto them selves here in Australia.

We have no chance of having any human rights or justice in Queensland from
Kerry Shine who has already sided with these debauched thieves. 

Warren Pitt has already given credibility to these debauched thieves and bullies and sided with these debauched thieves.

Warren Pitt as a community minister publicly vilified the work of my wife me and every other volunteer and staff that helped the Cairns untouchables.

Warren Pitt then had the audacity to defend giving a character reference to a drug trafficker and dealer - then vilified my wife and me publicly. 
“Pitt defends character reference for trafficker!”   

Since 2005 and the present we have sent inches and inches of documented evidence to every appropriately elected Queensland minister documented evidence to Queensland senior police officers.

Documented evidence to Queensland Attorney-General Kerry Shine who without any consultation with my wife or me repeated publicly the lies that Queensland society ceo Peter Maher gave to a Queensland Mr Phil Smart [email-masked] .

Phil Smart made a life changing decision for many citizens of Cairns on a conditional secret response from ceo Peter Maher and stated I could get a copy from the FOI department….my God.

Therefore, with your response it is now transparent to us victims in Cairns that more and more excuses or excuses for Catholic charities will continually be used to deprive us of our fundamental right to justice.  

Since 2005, we have continually informed every media source in Australia about all this sordid behaviour from these powerful Catholic highly unethical, arrogant and publicly deceptive society officials. Along with any person in public office that has covered up for them - politicians and the Queensland, police. 

Every media source in Australia has shown total disregard to the welfare of Australian women, the voiceless Cairns poor and the voiceless mentally ill that my wife and me have helped silently. 

Without one response, this assures us the Catholic Church in Australia control the whole of the Australian media that will not expose any wrongdoing of this society.

Seeing we are not important enough to any Labor politician State or otherwise, I have decided to go to England to expose all this sordid behaviour because I have communicated with many of my associates who are Protestants and England being a Protestant country will gladly expose all these powerful Catholic highly unethical, arrogant and publicly deceptive society officials. Along with any person in public office that has covered up for them.

Dear Sarah Chidgey I have four Australian females in my family that have no protection from elected officials here in Australia this I will not accept.

My father fought in Burma for four years to help Australians freedom from the Japanese his death is not going to be in vain.

My English associates have asked me to be certain that I have officially informed the Australian Federal Attorney-General Robert McClelland MP the Queensland Attorney-General Kerry Shine and the appropriate Queensland politicians of all the issues I have told them about. 

As these males have asked you Sarah Chidgey to respond to me on their behalf I would appreciate if you could confirm this to me as soon as possible.
 
1. 130 million dollars stolen from Cairns poor that finances Ozcare.

2. Because I blew the whistle to Prime Minister John Howard via four statutory declarations that the Queensland society harassed and besieged Vinnies Gym instructors to falsify only the number of indigenous people using Vinnies Gym to enable them to apply for government grants.

3. When I confronted Queensland society ceo Peter Maher - Cairns society paid administrator Maree Fell - and Jerry McAuliffe to stop their bullying of volunteers and staff immediately they closed Vinnies Gym giving me three days to remove my conditional donated equipment that took me four months seven days a week to erect.  And they were all aware I suffer from chronic PTSD and major depression and do not drive.

4. This despicable behaviour of these powerful Catholic highly unethical, arrogant and publicly deceptive society officials drove my wife to have a nervous breakdown my wife is also the carer for me and my son Scott Tierney. Judy Tierney is still being looked after by consultant psychiatrist Doctor Jeff Taylor. 

5.  Jerry McAuliffe and Peter Maher stole and removed almost a million dollars of my equipment that I specifically conditionally donated to the disadvantaged poor and mentally ill in Cairns. These conditions were accepted by the then Queensland society State President Timothy O'CONNOR, at a meeting held at 46 Oleander Street Holloways Beach Cairns my wife Judith Tierney was also present at this meeting. [email-masked]  

6. At the time of this meeting, Jerry McAuliffe and Peter Maher had no official position with Queensland society. 

7. James Victor Tierney informed a Mr A. C HENDERSON, Queensland Police ASSISTANT COMMISSIONER FAR NORTHERN REGION and Queensland police minister Judy Spence that a police officer stored gym equipment belonging to the Australian Federal Police in Vinnies Gym.
This equipment was also removed by Jerry McAuliffe and Peter Maher and is still missing both Mr A. C HENDERSON and Judy Spence stated to James Victor Tierney they will take no action.

Along with my equipment they removed numerous items belonging to myself and other members using Vinnies Gym that were given no chance to collect their property, our property is still missing.

8. After informing Queensland Police minister Judy Spence of the above she said it was a civil matter and would do nothing to assist us. 
Queensland Police minister Judy Spence advised me to get advice from Queensland police inspector Swan. This Queensland police inspector Ian Swan stated to my wife and me his wife signs his signature to get money from his bank account this was in relation to me telling Ian Swan Maree Fell tried to bully an elderly society volunteer to forge Maree Fell’s signature to acquire goods from a shop.
Queensland police inspector Ian Swan stated to my wife and me statutory declarations are not worth the paper they are written on as anyone can say anything on them.

9. Peter Maher society ceo deliberately instructed society solicitors’ THYNNE & MACARTNEY to tell numerous lies on THYNNE & MACARTNEY official paper about James Victor Tierney. Judith Tierney reported this misconduct by this ceo to Legal Service Commissioner John Briton.

10. Queensland society official Jerry McAuliffe conspires with society ceo Peter Maher to alter the minutes of the meeting that was discussing what action to take to retrieve $130 million dollars the society had illegally given away to Ozcare. 

There is much more Sarah Chidgey but your confirmation of the above will be enough for the moment to send to my English associates. 

Respectfully yours

Jim Tierney

----------------------------------------------------------------------